BasedOnStyle: LLVM
Standard: c++20

IndentWidth: 4
UseTab: Never
ColumnLimit: 79
BreakBeforeBraces: Stroustrup
IndentCaseLabels: true

ReflowComments: true
SortIncludes: CaseInsensitive
SortUsingDeclarations: true
FixNamespaceComments: true
